toolzerhub API Docs

Get an event's statistics (v1)

Returns team statistics by period, such as possession, shots, aces or rebounds, with display and numeric values. An event with no statistics yet returns data: null.

1 credit / requestBilled only on success
GET
/v1/sofascore/event/statistics

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

id*integer

Event id from any event list.

Range1 <= value
curl -X GET "https://example.com/v1/sofascore/event/statistics?id=16363890" \  -H "x-api-key: YOUR_API_KEY"
{  "data": {    "event_id": 0,    "periods": [      {        "period": "string",        "groups": [          {            "name": "string",            "items": [              {                "key": "string",                "name": "string",                "home": "string",                "away": "string",                "home_value": 0,                "away_value": 0              }            ]          }        ]      }    ]  },  "details": {    "reason": "string",    "message": "string"  }}